Subject: Level 0 moved

From: Nick Nicholas <[email-masked]>
Date: Mon, 14 Apr 2003 04:10:54 +1000

As part of the redesign of my website I've commenced, the Level 0 
brochure is no longer on my website; please adjust your links to point 
to its official home, http://www.lojban.org/publications/level0.html

The lessons will move there too, when they're done. They haven't been 
touched for a year and are perfectly usable, but there are the two 
unresolved grammar issues at the end which are pending bpfk verdicts, 
and I need to add reading passages to the whole thing. So I don't 
foresee the lessons being finalised much before the end of the year.

&&&
NON ME TENENT VINCVLA NON ME TENET CLAVIS STETIT PVELLA RVFA TVNICA
Dr Nick Nicholas http://www.opoudjis.net French & Italian
QVAERO MIHI SIMILES ET ADIVNGOR SI QVIS EAM TETIGIT TVNICA CREPVIT
[email-masked] University of Melbourne
PRAVIS ARCHIPOETAE CONFESSIO EIA E CARMINIBVS BVRANIS